<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.standard.ConditionalDispatcherState" final="false" resumeState="false">
	<ResultCond name="notNeeded" next="${state.done}"/>
	<ResultCond name="loginWithFido2" next="${state.exit.1}"/>
	<ResultCond name="loginWithFidoUAF" next="${state.exit.2}"/>
	<ResultCond name="default" next="${state.failed}"/>
	<Response value="AUTH_ERROR">
		<Gui name="AuthErrorDialog"/>
	</Response>
	<property name="condition:loginWithFido2" value="${sess:agov.recovery.newLoginFactor}==FIDO2"/>
	<property name="condition:loginWithFidoUAF" value="${sess:agov.recovery.newLoginFactor}==ACCESS_APP"/>
	<property name="condition:notNeeded" value="${sess:agov.recovery.newLoginFactor}==NONE"/>
</AuthState>